[ Maverik Level 2 functions ]

#

mav_SMSDisplayUsingDrawInfo

## Summary

.

## Syntax

int mav_SMSDisplayUsingDrawInfo(MAV_window *w, MAV_SMS *s, MAV_drawInfo di);

## Description

mav_SMSDisplayUsingDrawInfo allows an application to specify its own drawing information (in `di`), instead of deriving these from the current viewing parameters, as is normally the case. This is necessary, for example, if an application wishing the culling frustum to be different from the viewing frustum.

The return value of this function is MAV_TRUE or MAV_FALSE and respectively indicates the success or failure of this operation.

Back to the index page.